View Single Post
Old 02-04-04, 09:12 PM   #3
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Or driver 5336...

I assume that works with 2.6.2. It worked with 2.6.2-rc1 anyway (they also fixed the annoying oops with newer AGP chipsets).
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote